=== debian/changelog ===
libqtdee (0.1-0ubuntu1~unity2d3) lucid; urgency=low

  * debian/control: update Vcs-Bzr link
  * debian/source/format: change to 3.0 (native)

 -- Alex Chiang <achiang@canonical.com>  Sat, 12 Feb 2011 11:13:02 -0700

libqtdee (0.1-0ubuntu1~unity2d2) lucid; urgency=low

  * debian/control: bump cmake B-D

 -- Alex Chiang <achiang@canonical.com>  Wed, 09 Feb 2011 14:19:18 -0700

libqtdee (0.1-0ubuntu1~unity2d1) lucid; urgency=low

  * Backport from Maverick

 -- Alex Chiang <achiang@canonical.com>  Tue, 08 Feb 2011 19:47:12 -0700

libqtdee (0.1-0ubuntu4) UNRELEASED; urgency=low

  * Upstream changes: use libdee's API instead of dee's private D-Bus API.
  * debian/libqtdee1.symbols: updated symbols and fixed lintian warning
    symbols-file-contains-current-version-with-debian-revision by removing
    Debian revisions.

 -- Florian Boucault <florian.boucault@canonical.com>  Mon, 24 Jan 2011 00:52:19 -0200

libqtdee (0.1-0ubuntu3) natty; urgency=low

   * add Vcs-Bzr location to debian/control
   * update branch location in debian/copyright

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 21 Jan 2011 13:50:54 +0100

libqtdee (0.1-0ubuntu2) natty; urgency=low

  * Add symbol files to prevent ABI skew

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Fri, 14 Jan 2011 13:18:40 -0800

libqtdee (0.1-0ubuntu1) natty; urgency=low

  * Initial Release (LP: #702919)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Fri, 14 Jan 2011 08:24:19 -0800
