## libqtdee 0.2.2

=== debian/changelog ===
libqtdee (0.2.2-0ubuntu1) natty; urgency=low

  * New upstream bugfix release

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 23 Mar 2011 14:12:11 +0100

libqtdee (0.2.1-0ubuntu1) natty; urgency=low

  * New upstream bugfix release

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 15 Mar 2011 17:47:50 +0100

libqtdee (0.2-0ubuntu1) natty; urgency=low

  [ Oliver Grawert ]
  * New Upstream version
  * change Conflicts to Breaks in debian/control

  [ Florian Boucault ]
  * Upstream changes: use libdee's API instead of dee's private D-Bus API.
  * debian/libqtdee1.symbols: updated symbols and fixed lintian warning
    symbols-file-contains-current-version-with-debian-revision by removing
    Debian revisions.

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 21 Feb 2011 17:43:43 +0100
