## libqtdee 0.2.3~bzr38

=== debian/changelog ===
libqtdee (0.2.3~bzr38) natty; urgency=low

  * Auto build.

 --  <ubuntu.builder@gmail.com>  Fri, 25 Mar 2011 00:47:26 +0000
