=== debian/control ===
Source: libqtdee
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Olivier Tilloy <olivier.tilloy@canonical.com>
Build-Depends: cdbs, debhelper (>= 7), cmake, libqt4-dev (>= 4.7), libdee-dev
Standards-Version: 3.9.1
Vcs-Bzr: http://bazaar.launchpad.net/~unity-2d-team/dee-qt/trunk

Package: libqtdee2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-dbus, libqt4-declarative
Breaks: libqtdee1
Replaces: libqtdee1
Description: Qt binding and QML plugin for Dee - shared library
 Simple Qt binding and QML plugin for Dee (https://launchpad.net/dee).

Package: libqtdee-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtdee2 (= ${binary:Version}), libqt4-dev (>= 4.7)
Breaks: libqtdee1 (<<0.0-0ubuntu1~bzr17), libqtdee
Replaces: libqtdee1 (<<0.0-ubuntu1~bzr17), libqtdee
Description: Qt binding and QML plugin for Dee - development files
 Simple Qt binding and QML plugin for Dee (https://launchpad.net/dee).
 .
 This package contains the developer headers for the Qt binding for Dee
