## libqtdee 0.2.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,6 +5,9 @@
 include(FindPkgConfig)
 find_package(Qt4 REQUIRED)
 pkg_check_modules(DEE REQUIRED dee-1.0)
+
+# Build flags
+set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -fvisibility=hidden -Wall -std=c++0x")
 
 # Sources
 ## QtDee
