=== debian/changelog ===
libqtdee (0.2.3-0ubuntu1) oneiric; urgency=low

  * debian/libqtdee2.symbols
    - added symbols introduced by new APIs in version 0.2.2
      QVariantMap DeeListModel::get(int) and int DeeListModel::count()
    - marked as optional all weak symbols that are not part of the library
    - added optional weak symbol introduced by Oneiric's Qt
    - removed private symbols
  * use -fvisibility=hidden in build to hide all private symbols
  * add -Wall compilation flag and fixed all warnings
  * add -std=c++0x compilation flag

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 28 Jul 2011 00:22:52 +0200
