## libqtdee 0.2.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -79,6 +79,7 @@
 target_link_libraries(test
     QtDee
     )
+add_custom_target(check)
 
 # Install
 set(IMPORT_INSTALL_DIR lib/qt4/imports/dee)
@@ -93,6 +94,10 @@
     DESTINATION ${INCLUDE_INSTALL_DIR}
     )
 
+install(FILES libqtdee.pc
+    DESTINATION lib/pkgconfig
+    )
+
 ## QtDeeQml
 install(TARGETS QtDeeQml
     LIBRARY DESTINATION ${IMPORT_INSTALL_DIR}
